Subject: RE: Sempra Litigation/Conversation with Michael Goldstein
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 11 May 2001 08:29:00 -0700 (PDT)

I spoke with George today about whether Enron would be amenable to 
discussing settlement with Sempra and putting the facilities to work on a 
"going forward" basis while continuing the fight over past breaches. George 
said that we would be interested but this interest was subject to the 
following general caveats: (1) We would like the facilities moved to one of 
the sites we are currently trying to get permitted which would be more 
convenient for us, and (2) we want to renegotiate certain portions of the 
contracts to reflect today's market situation. For example, the current risk 
apportionment and price would have to be modified.
 With that in mind, do you have any thoughts about the most effective way to 
facilitate these discussions?  The last settlement effort was pretty useless 
and I think we should try to avoid having Holmes and Gittomer sitting 
opposite from George and Wayne with Goldstein and I in the background looking 
for cover. What do you think about a mediation or otherwise getting a third 
party involved? In the alternative, would it be a good idea to involve you 
and Mel? 
 On a slightly related note, I agree that we probably need to get a 
mitigation letter out but I don't necessarily want to send the one we had 
been discussing.  Perhaps something that makes clear that they have a 
continuing duty to mitigate and then discusses getting together to try to 
resolve things?  Can you take a shot at it and get back to me? Thanks in 
advance.
 
From:  Brownfeld, Gail  
Sent: Tuesday, May 08, 2001 11:32 AM
To: Mcclellan, George; Gregory A. Markel (E-mail); Mcgowan, Kevin; Reck, 
Daniel; Arnold, Matthew; Gresham, Wayne
Cc: Sanders, Richard
Subject: Sempra Litigation/Conversation with Michael Goldstein

 Michael Goldstein called this morning to discuss the way forward in light of 
the Rev. Proc. and its recent amendment.  After apologizing for being tardy 
in returning my calls, he explained that, in his opinion, the tax advice that 
we received evidences a fundamental misunderstanding of the situation.  
First, he stated that he has been advised that the Rev. Proc. does not apply 
retroactively and that although it requires a new PLR to make changes going 
forward, it will have no impact on activities which occurred prior to its 
issuance and, therefore, has no impact on whether synfuel created before the 
Rev. Proc. qualifies for the tax credit.
 He also noted that, to determine the capacity issue, one needs to look at 
what could have been produced by the facilities as of the "in- service" date. 
This level of capacity is the benchmark for what can be produced. According 
to Goldstein, the level of production at Somerset was well below the capacity 
on the "in-service" date and, therefore, their proposed modifications to the 
facilities would not have increased the capacity in any way inconsistent with 
the intent of the Rev. Proc.  When asked what he believed to be the rated 
capacity of the facilities on their "in-service" date, Michael didn't know.  
He has agreed to find this number and get back to me.
 After I explained my understanding of the effect of the Rev. Proc., Michael 
kindly suggested that we consider talking to Price Monford (sp?) at VE who he 
considers to be one of the inner circle of tax experts familiar with Section 
29 and the discussions with the Service and the Treasury Department about 
it.  I told him that we had consulted with our own experts and I didn't know 
if this fellow was one of them.  He said that he had not talked to Price and 
had no idea what he would advise.
 Goldstein stated on several occasions that he thought the Rev. Proc. would 
serve as a great facilitator to get the parties talking again in order to 
mitigate damages.  He stated further that he was actually looking forward to 
teeing up the remaining machine at Pier IX and, even, moving the second 
machine back to Virginia.  When asked what was happening with the machine at 
Pier IX, he indicated that it remains idle because they can't get a source of 
coal for it. I told Goldstein that I would visit with the "Coal Guys" about 
whether there was a way that we could continue to work together in light of 
everything that has happened.  He said that he didn't think this was going to 
be a problem since once things were up and running, there wouldn't be much 
occasion for the parties to have sufficient contact to yield a problem.  I 
suggested that if there was a way forward, we needed to make sure the parties 
were on the same page about the Production Test, coal size, etc. and even 
suggested a modified dispute resolution process should issues arise during 
the course of performance. I think that Sempra is amenable to an trying to 
reach an agreement going forward but I expect that absent a mediation or 
something extraordinary, we will end up fighting about November through the 
date of any deal going forward. Please note that I made clear that I had no 
idea whether Enron wanted to have anything to do with Sempra on this deal 
outside the courthouse but that I would inquire.  I told him my personal view 
was that, no matter how strong we felt our case was, I would always listen to 
a settlement plan if they had one.
 Finally, I told him I'd get with you guys and call him later today or 
tomorrow so that he'd know whether it was worth having any additional 
discussions. Please give me call when you get a chance.  It might be a good 
idea to set up a call later this afternoon if you are available.